Subject: Changes to fvwm-2.1.4/libs/ (mostly warning-fixes and const references)

From: [email-masked]
Date: Tue, 15 Dec 1998 22:35:46 -0500

Hi,
This is a big patch against the libs/ directory. I don't think that
there's anything crucial in here; just general maintenance. However, it
might avoid future bugs if the compiler complains when someone tries to
modify the unmodifiable.

The functions in Parse.c that suddenly have to return "const char *"
make the biggest mess (in fvwm itself)

Cheers,
Chris.